name: adopt_a_drain
canonical:
  canonicalName:
    source: tech-plateforms
    value: Adopt a Drain
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Volunteer to keep a drain clear and report any problems
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Volunteer to keep a drain clear and report any problems
  AppCivist Service 1: Volunteering
  AppCivist Service 2: Mapping
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Adopt a Drain
  Source: ''
  Website (s): 'http://adoptadrainoakland.com/'
